{% extends 'base-2.html' %}

{% block meta %}
<title>Detail Mata Kuliah </title>
{% endblock meta %}


{% block content %}

<div style="padding:4rem; width:50%;">

    <h2>{{obj.nama}}</h2>

    <p>{{obj.sks}} SKS, {{obj.semester}} {{obj.tahun}}</p>

    <h5>Dosen :</h5>
    <p>{{obj.dosen}}</p>

    <h5>Ruang :</h5>
    <p>{{obj.ruang}}</p>

    <h5>Deskripsi</h5>
    <p>{{obj.desc}}</p>

    <div>

        <a class="btn btn-primary" href="{% url 'matkul:matkul_home' %}" role="button">Back to Home</a>
        <a href="{% url 'matkul:matkul_delete' my_id=obj.id %}" class="btn btn-danger">Delete</a>
    </div>


</div>



{% endblock content %}